> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paywise.de/llms.txt
> Use this file to discover all available pages before exploring further.

# List mandate details for statement

> List and filter mandate details belonging to a specific statement.



## OpenAPI

````yaml get /v1/statements/{statement_id}/mandate-details/
openapi: 3.0.3
info:
  title: paywise Case Management API
  version: v1
  description: |

    Use our Case Management API to perform the debt entire collection process.

    Please refer to the [official docs][ref1] for more!

    [ref1]: https://docs.paywise.de/api-docs/case-management-api/introduction
servers:
  - url: https://api.paywise.de
    description: Production environment
security: []
externalDocs:
  url: https://docs.paywise.de/api-docs/case-management-api/
paths:
  /v1/statements/{statement_id}/mandate-details/:
    get:
      tags:
        - statements
      summary: List mandate details for statement
      description: List and filter mandate details belonging to a specific statement.
      operationId: list-statement-mandate-details
      parameters:
        - name: limit
          required: false
          in: query
          description: Number of results to return per page.
          schema:
            type: integer
        - name: offset
          required: false
          in: query
          description: The initial index from which to return the results.
          schema:
            type: integer
        - in: query
          name: reference_number
          schema:
            type: string
          description: Filter for mandate details that match our case reference number.
          examples:
            FilterByOurCaseReferenceNumber:
              value: K25-xxxxx
              summary: Filter by our case reference number
        - in: path
          name: statement_id
          schema:
            type: string
            format: uuid
          required: true
        - in: query
          name: your_reference
          schema:
            type: string
          description: >-
            Filter by your claim reference (usually your invoice number or
            contract reference number)
          examples:
            FilterByYourClaimReference:
              value: INV-0002607
              summary: Filter by your claim reference
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedMandateDetailList'
              examples:
                Example:
                  value:
                    count: 123
                    next: http://api.example.org/accounts/?offset=400&limit=100
                    previous: http://api.example.org/accounts/?offset=200&limit=100
                    results:
                      - count: 3
                        next: >-
                          https://api.paywise.de/v1/statements/b12e4567-e89b-12d3-a456-426614174000/mandate-details/?limit=10&offset=10
                        previous: null
                        results:
                          - reference_number: K25-ABC123
                            mandate:
                              href: >-
                                https://api.paywise.de/v1/mandates/5600672e-2bfa-488c-b23a-460c1dd1f833/
                              id: 5600672e-2bfa-488c-b23a-460c1dd1f833
                              reference_number: K25-ABC123
                            closing:
                              closing_date: '2023-07-11'
                              closing_code: IN001
                              closing_description: Claim fully collected
                              closing_type: positive
                              accepted_main_claim_amount:
                                value: '500.00'
                                currency: EUR
                              remaining_main_claim_amount:
                                value: '89.13'
                                currency: EUR
                            third_party_money_entries:
                              - vat_rate: '19.00'
                                third_party_money:
                                  vat_rate: '19.00'
                                  total_payments:
                                    value: '500.00'
                                    currency: EUR
                                  payments_to_dca:
                                    total_payments:
                                      value: '327.09'
                                      currency: EUR
                                    allocation_to_fee:
                                      value: '52.92'
                                      currency: EUR
                                    allocation_to_fee_vat:
                                      value: '10.05'
                                      currency: EUR
                                    allocation_to_main_claim:
                                      value: '271.32'
                                      currency: EUR
                                    allocation_to_default_interest:
                                      value: '2.85'
                                      currency: EUR
                                    allocation_to_success_commission:
                                      value: '2.85'
                                      currency: EUR
                                    allocation_to_success_commission_vat:
                                      value: '0.54'
                                      currency: EUR
                                    payout:
                                      value: '260.73'
                                      currency: EUR
                                  payments_to_client:
                                    total_payments:
                                      value: '100.00'
                                      currency: EUR
                                    allocation_to_main_claim:
                                      value: '95.83'
                                      currency: EUR
                                    allocation_to_success_commission:
                                      value: '4.17'
                                      currency: EUR
                                    allocation_to_success_commission_vat:
                                      value: '0.79'
                                      currency: EUR
                                    payout:
                                      value: '95.83'
                                      currency: EUR
                                  extraordinary_payouts_to_client:
                                    total_payments:
                                      value: '72.91'
                                      currency: EUR
                                    allocation_to_main_claim:
                                      value: '72.91'
                                      currency: EUR
                                    payout:
                                      value: '72.91'
                                      currency: EUR
                            cost_burden_entries:
                              - vat_rate: '19.00'
                                cost_burden:
                                  vat_rate: '19.00'
                                  fee:
                                    value: '74.90'
                                    currency: EUR
                                  fee_vat:
                                    value: '14.23'
                                    currency: EUR
                                  total_amount:
                                    value: '89.13'
                                    currency: EUR
                          - reference_number: K25-DEF456
                            mandate:
                              href: >-
                                https://api.paywise.de/v1/mandates/7711783f-3cdb-5599-c34b-561c2ee2g944/
                              id: 7711783f-3cdb-5599-c34b-561c2ee2g944
                              reference_number: K25-DEF456
                            closing:
                              closing_date: '2023-07-10'
                              closing_code: IN002
                              closing_description: Partial payment received
                              closing_type: positive
                              accepted_main_claim_amount:
                                value: '300.00'
                                currency: EUR
                              remaining_main_claim_amount:
                                value: '50.00'
                                currency: EUR
                            third_party_money_entries:
                              - vat_rate: '19.00'
                                third_party_money:
                                  vat_rate: '19.00'
                                  total_payments:
                                    value: '250.00'
                                    currency: EUR
                                  payments_to_dca:
                                    total_payments:
                                      value: '150.00'
                                      currency: EUR
                                    allocation_to_fee:
                                      value: '30.00'
                                      currency: EUR
                                    allocation_to_fee_vat:
                                      value: '5.70'
                                      currency: EUR
                                    allocation_to_main_claim:
                                      value: '114.30'
                                      currency: EUR
                                    allocation_to_default_interest:
                                      value: '0.00'
                                      currency: EUR
                                    allocation_to_success_commission:
                                      value: '0.00'
                                      currency: EUR
                                    allocation_to_success_commission_vat:
                                      value: '0.00'
                                      currency: EUR
                                    payout:
                                      value: '114.30'
                                      currency: EUR
                                  payments_to_client:
                                    total_payments:
                                      value: '100.00'
                                      currency: EUR
                                    allocation_to_main_claim:
                                      value: '97.50'
                                      currency: EUR
                                    allocation_to_success_commission:
                                      value: '2.50'
                                      currency: EUR
                                    allocation_to_success_commission_vat:
                                      value: '0.00'
                                      currency: EUR
                                    payout:
                                      value: '97.50'
                                      currency: EUR
                                  extraordinary_payouts_to_client:
                                    total_payments:
                                      value: '0.00'
                                      currency: EUR
                                    allocation_to_main_claim:
                                      value: '0.00'
                                      currency: EUR
                                    payout:
                                      value: '0.00'
                                      currency: EUR
                            cost_burden_entries:
                              - vat_rate: '19.00'
                                cost_burden:
                                  vat_rate: '19.00'
                                  fee:
                                    value: '35.70'
                                    currency: EUR
                                  fee_vat:
                                    value: '6.78'
                                    currency: EUR
                                  total_amount:
                                    value: '42.48'
                                    currency: EUR
          description: ''
      security:
        - tokenAuth: []
        - tokenAuth: []
components:
  schemas:
    PaginatedMandateDetailList:
      type: object
      properties:
        count:
          type: integer
          example: 123
        next:
          type: string
          nullable: true
          format: uri
          example: http://api.example.org/accounts/?offset=400&limit=100
        previous:
          type: string
          nullable: true
          format: uri
          example: http://api.example.org/accounts/?offset=200&limit=100
        results:
          type: array
          items:
            $ref: '#/components/schemas/MandateDetail'
    MandateDetail:
      type: object
      properties:
        reference_number:
          type: string
          readOnly: true
          description: >-
            The reference number of the mandate related to this statement
            detail.
        mandate:
          allOf:
            - $ref: '#/components/schemas/MandateMinInfo'
          readOnly: true
          description: The mandate associated with this statement detail.
        related_statements:
          type: array
          items:
            $ref: '#/components/schemas/RelatedStatement'
          readOnly: true
          description: >-
            List of other statements that also contain this mandate, with hrefs
            to access the statement and its mandate details.
        third_party_money_entries:
          type: array
          items:
            $ref: '#/components/schemas/ThirdPartyMoneyEntry'
          readOnly: true
          description: >-
            Details about third party money for this mandate with different VAT
            rates (Fremdgeldabrechnung).
        cost_burden_entries:
          type: array
          items:
            $ref: '#/components/schemas/CostBurdenEntry'
          readOnly: true
          description: >-
            Details about cost burden for this mandate with different VAT rates
            (Kostenbelastung).
        closing:
          allOf:
            - $ref: '#/components/schemas/Closing'
          readOnly: true
          description: Closing information for this mandate (Abschlussmeldung).
      required:
        - closing
        - cost_burden_entries
        - mandate
        - reference_number
        - related_statements
        - third_party_money_entries
    MandateMinInfo:
      type: object
      properties:
        href:
          type: string
          format: uri
          readOnly: true
        id:
          type: string
        reference_number:
          type: string
          description: Our case file reference number ("Aktenzeichen").
      required:
        - href
    RelatedStatement:
      type: object
      description: Serializer for statements related through the same mandate.
      properties:
        href:
          type: string
          readOnly: true
          description: URL to access the related statement.
        mandate_details_href:
          type: string
          readOnly: true
          description: >-
            URL to access the mandate details for this mandate in the related
            statement.
        id:
          type: string
          format: uuid
          description: ID of the related statement.
        clearing_no:
          type: string
          description: Clearing number of the related statement.
      required:
        - clearing_no
        - href
        - id
        - mandate_details_href
    ThirdPartyMoneyEntry:
      type: object
      properties:
        vat_rate:
          type: string
          format: decimal
          pattern: ^-?\d{0,3}(?:\.\d{0,2})?$
          readOnly: true
          description: The VAT rate applied to this entry.
        third_party_money:
          allOf:
            - $ref: '#/components/schemas/ThirdPartyMoney'
          readOnly: true
          description: Third party money information.
      required:
        - third_party_money
        - vat_rate
    CostBurdenEntry:
      type: object
      properties:
        vat_rate:
          type: string
          format: decimal
          pattern: ^-?\d{0,3}(?:\.\d{0,2})?$
          readOnly: true
          description: The VAT rate applied to this entry.
        cost_burden:
          allOf:
            - $ref: '#/components/schemas/CostBurden'
          readOnly: true
          description: Cost burden information.
      required:
        - cost_burden
        - vat_rate
    Closing:
      type: object
      properties:
        closing_date:
          type: string
          format: date
          readOnly: true
          description: The date of the closing.
        closing_code:
          type: string
          readOnly: true
          description: The code of the closing.
        closing_description:
          type: string
          readOnly: true
          description: Description of the closing.
        closing_type:
          type: string
          readOnly: true
          description: >-
            Type of the closing (positive, negative,
            transition_to_longtime_monitoring).
        accepted_main_claim_amount:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: The accepted main claim amount.
        remaining_main_claim_amount:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: The remaining main claim amount.
      required:
        - accepted_main_claim_amount
        - closing_code
        - closing_date
        - closing_description
        - closing_type
        - remaining_main_claim_amount
    ThirdPartyMoney:
      type: object
      properties:
        vat_rate:
          type: string
          format: decimal
          pattern: ^-?\d{0,3}(?:\.\d{0,2})?$
          readOnly: true
          description: The VAT rate applied to this entry.
        total_payments:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Total payments from the debtor (both to agency and client).
        payments_to_dca:
          allOf:
            - $ref: '#/components/schemas/ThirdPartyMoneyPaymentsToDCA'
          readOnly: true
          description: Details about payments to the debt collection agency.
        payments_to_client:
          allOf:
            - $ref: '#/components/schemas/ThirdPartyMoneyPaymentsToClient'
          readOnly: true
          description: Details about payments to the client.
        extraordinary_payouts_to_client:
          allOf:
            - $ref: '#/components/schemas/ThirdPartyMoneyExtraordinaryPayoutsToClient'
          readOnly: true
          description: Details about extraordinary payouts to the client.
      required:
        - extraordinary_payouts_to_client
        - payments_to_client
        - payments_to_dca
        - total_payments
        - vat_rate
    CostBurden:
      type: object
      properties:
        vat_rate:
          type: string
          format: decimal
          pattern: ^-?\d{0,3}(?:\.\d{0,2})?$
          readOnly: true
          description: The VAT rate applied to this entry.
        tax_free_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Tax-free expenses burden.
        taxable_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Taxable expenses burden.
        taxable_expenses_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: VAT on taxable expenses burden.
        fee:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Fee burden.
        fee_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: VAT on fee burden.
        litigation_taxfree_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Tax-free litigation expenses burden.
        litigation_taxable_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Taxable litigation expenses burden.
        litigation_taxable_expenses_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: VAT on taxable litigation expenses burden.
        total_amount:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Total cost burden amount.
      required:
        - fee
        - fee_vat
        - litigation_taxable_expenses
        - litigation_taxable_expenses_vat
        - litigation_taxfree_expenses
        - tax_free_expenses
        - taxable_expenses
        - taxable_expenses_vat
        - total_amount
        - vat_rate
    Amount:
      type: object
      description: Amount
      properties:
        value:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
          nullable: true
          description: >-
            A string representation of a positive integer or decimal with two
            decimal places.
        currency:
          allOf:
            - $ref: '#/components/schemas/CurrencyEnum'
          description: |-
            The three-character currency code (ISO-4217).

            * `EUR` - Euro
            * `USD` - US Dollar
    ThirdPartyMoneyPaymentsToDCA:
      type: object
      properties:
        total_payments:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Total payments from the debtor to the debt collection agency.
        allocation_to_fee:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to fee from payments to the debt collection agency.
        allocation_to_fee_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to fee VAT from payments to the debt collection agency.
        allocation_to_client_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to client expenses from payments to the debt collection
            agency.
        allocation_to_client_costs:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to client costs from payments to the debt collection
            agency.
        allocation_to_main_claim:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to main claim from payments to the debt collection
            agency.
        allocation_to_default_interest:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to default interest from payments to the debt collection
            agency.
        allocation_to_overpayment:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to overpayment from payments to the debt collection
            agency.
        allocation_to_tax_free_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to tax-free expenses from payments to the debt collection
            agency.
        allocation_to_taxable_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to taxable expenses from payments to the debt collection
            agency.
        allocation_to_taxable_expenses_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to taxable expenses VAT from payments to the debt
            collection agency.
        allocation_to_success_commission:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to success commission from payments to the debt
            collection agency.
        allocation_to_success_commission_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to success commission VAT from payments to the debt
            collection agency.
        payout:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: The payout amount from payments to the debt collection agency.
      required:
        - allocation_to_client_costs
        - allocation_to_client_expenses
        - allocation_to_default_interest
        - allocation_to_fee
        - allocation_to_fee_vat
        - allocation_to_main_claim
        - allocation_to_overpayment
        - allocation_to_success_commission
        - allocation_to_success_commission_vat
        - allocation_to_tax_free_expenses
        - allocation_to_taxable_expenses
        - allocation_to_taxable_expenses_vat
        - payout
        - total_payments
    ThirdPartyMoneyPaymentsToClient:
      type: object
      properties:
        total_payments:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Total payments from the debtor to the client.
        allocation_to_fee:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to fee from payments to the client.
        allocation_to_fee_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to fee VAT from payments to the client.
        allocation_to_client_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to client expenses from payments to the client.
        allocation_to_client_costs:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to client costs from payments to the client.
        allocation_to_main_claim:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to main claim from payments to the client.
        allocation_to_default_interest:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to default interest from payments to the client.
        allocation_to_overpayment:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to overpayment from payments to the client.
        allocation_to_tax_free_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to tax-free expenses from payments to the client.
        allocation_to_taxable_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to taxable expenses from payments to the client.
        allocation_to_taxable_expenses_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to taxable expenses VAT from payments to the client.
        allocation_to_success_commission:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to success commission from payments to the client.
        allocation_to_success_commission_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to success commission VAT from payments to the client.
        payout:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: The payout amount from payments to the client.
      required:
        - allocation_to_client_costs
        - allocation_to_client_expenses
        - allocation_to_default_interest
        - allocation_to_fee
        - allocation_to_fee_vat
        - allocation_to_main_claim
        - allocation_to_overpayment
        - allocation_to_success_commission
        - allocation_to_success_commission_vat
        - allocation_to_tax_free_expenses
        - allocation_to_taxable_expenses
        - allocation_to_taxable_expenses_vat
        - payout
        - total_payments
    ThirdPartyMoneyExtraordinaryPayoutsToClient:
      type: object
      properties:
        total_payments:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Total extraordinary payments to the client.
        allocation_to_fee:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to fee from extraordinary payments to the client.
        allocation_to_fee_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to fee VAT from extraordinary payments to the client.
        allocation_to_client_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to client expenses from extraordinary payments to the
            client.
        allocation_to_client_costs:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to client costs from extraordinary payments to the
            client.
        allocation_to_main_claim:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to main claim from extraordinary payments to the client.
        allocation_to_default_interest:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to default interest from extraordinary payments to the
            client.
        allocation_to_overpayment:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: Allocation to overpayment from extraordinary payments to the client.
        allocation_to_tax_free_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to tax-free expenses from extraordinary payments to the
            client.
        allocation_to_taxable_expenses:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to taxable expenses from extraordinary payments to the
            client.
        allocation_to_taxable_expenses_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to taxable expenses VAT from extraordinary payments to
            the client.
        allocation_to_success_commission:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to success commission from extraordinary payments to the
            client.
        allocation_to_success_commission_vat:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: >-
            Allocation to success commission VAT from extraordinary payments to
            the client.
        payout:
          allOf:
            - $ref: '#/components/schemas/Amount'
          readOnly: true
          description: The payout amount from extraordinary payments to the client.
      required:
        - allocation_to_client_costs
        - allocation_to_client_expenses
        - allocation_to_default_interest
        - allocation_to_fee
        - allocation_to_fee_vat
        - allocation_to_main_claim
        - allocation_to_overpayment
        - allocation_to_success_commission
        - allocation_to_success_commission_vat
        - allocation_to_tax_free_expenses
        - allocation_to_taxable_expenses
        - allocation_to_taxable_expenses_vat
        - payout
        - total_payments
    CurrencyEnum:
      enum:
        - EUR
        - USD
      type: string
      description: |-
        * `EUR` - Euro
        * `USD` - US Dollar
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````